Commit f84ccb86 authored by Debarshi Ray's avatar Debarshi Ray

google: Add the Google APIs Explorer to README

parent 4ea4f61b
...@@ -38,6 +38,7 @@ Google ...@@ -38,6 +38,7 @@ Google
OAuth 2.0: OAuth 2.0:
https://developers.google.com/accounts/docs/OAuth2InstalledApp https://developers.google.com/accounts/docs/OAuth2InstalledApp
https://developers.google.com/apis-explorer/
https://developers.google.com/oauthplayground/ https://developers.google.com/oauthplayground/
Scopes: Scopes:
...@@ -50,8 +51,9 @@ https://developers.google.com/picasa-web/docs/2.0/developers_guide_protocol ...@@ -50,8 +51,9 @@ https://developers.google.com/picasa-web/docs/2.0/developers_guide_protocol
https://developers.google.com/talk/jep_extensions/oauth https://developers.google.com/talk/jep_extensions/oauth
https://developers.google.com/cloud-print/docs/devguide https://developers.google.com/cloud-print/docs/devguide
Sometimes the documentation does not mention the OAuth2 scopes that need to be Sometimes the documentation is lacking. In such cases, the following can be
specified in the source code. In such cases, the following can be useful: useful:
https://developers.google.com/apis-explorer/
https://developers.google.com/oauthplayground/ https://developers.google.com/oauthplayground/
https://discovery-check.appspot.com/ https://discovery-check.appspot.com/
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment